%
\begin{frame}%
  \frametitle{Access to Omero from 3rd party tools}%
  \begin{block}{Support for various image processing software}%
      \vspace{2ex}%
      \begin{minipage}{\textwidth}
          \mbox{}%
          \begin{minipage}[t]{.39\textwidth}
          \begin{itemize}
                  \item<2-> ImageJ/Fiji
                  \item<4-> Matlab, python, R, java 
                  \item<5-> Command line
          \end{itemize}
          \end{minipage}%
          \begin{minipage}[t]{.6\textwidth}
              \begin{figure}[t]
                  \centering
                  \only<2>{\includegraphics[width=\textwidth]{omero_imagej.png}}
                  \only<3>{\includegraphics[width=\textwidth]{15-57-34.png}}
                  \only<4>{\includegraphics[width=\textwidth]{1590677481.png}}
                  \only<5>{\includegraphics[width=\textwidth]{1590677672.png}}
              \end{figure}
          \end{minipage}
      \end{minipage}
  \end{block}%
\end{frame}%
%
